/* Accordions Section Start */
.accordions-section{
    /* margin-bottom: 100px; */
}
.accordions-section .accordion-item{
    border-radius: 12px;
    background: var(--light-red);
    border: 1px solid rgba(128, 0, 32, 0.15);
    margin-bottom: 20px;
    cursor: unset;
}
.accordions-section .accordion-item:last-child{
    margin-bottom: 0px;
}
.accordions-section .accordion-item .accordion-content {
    display: none;
    padding: 0px 15px 15px 15px;
}
.accordions-section .accordion-item .count-with-title{
    display: flex;
    align-items: center;
    padding: 15px;
}

.accordions-section .accordion-item .count-with-title .count{
    margin-right: 76px;
}
.accordions-section .accordion-item .accrodion-title{
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}
.accordions-section .accordion-item .accrodion-title::after{
    content: "";
    position: relative;
    top: 0;
    display: inline-block;
    height: 24px;
    width: 24px;
    background-image: url(../orl-images/icons/plus.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    transition: none;
    right: 0;
    flex-shrink: 0;
}
.accordions-section .accordion-item.active .accrodion-title::after{
    background-image: url(../orl-images/icons/minus.svg);
}
.accordions-section .accrodion-title h4{
    margin-bottom: 0px;
    padding-right: 15px;
    flex-grow: 1;
}
/* Accordions Section End */